
.fade-in {
  display: flex !important;
  opacity: 1 !important;
  animation-name: fadeInOpacity;
  animation-iteration-count: 1;
  animation-timing-function: ease-in;
  animation-duration: 0.3s;
}
@keyframes fadeInOpacity {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.sc-general {
  opacity: 0;
  display: none;
}

.prize {
  opacity: 0;
  display: block;
  transition: opacity 1.3s;
  -webkit-transition: opacity 1.3s;
  cursor: default;
}
.no-prize {
  opacity: 0;
  display: block;
  /*transition: opacity 1.3s;
  -webkit-transition: opacity 1.3s;*/
  cursor: default;
}

.display-button {
  display: inline-flex;
  opacity: 1;	
}

.prize.display-button {
  cursor: pointer;
}

#screen-1 {
  overflow: hidden;
}

.play-button span {
  line-height: 26px;
  font-size: 29px;  
  /*  
  font-size: 16px;
  line-height: inherit;*/
}

.input-validation-failed,
.checkbox__label.checkbox-validation-failed::before,
.rewards-checkbox .checkmark.checkbox-validation-failed,
.personal-data .checkbox__label.checkbox-validation-failed::before,
.checkbox__label.agree-final.checkbox-validation-failed::before,.checkbox__label.agreee-final.checkbox-validation-failed::before, .input-validation-failed-radio::before {
  border: 1px solid #f62d27;
  color: #f62d27;
}

.input-validation-failed-label::before {
  background-color: #f62d27;
}

input.input-validation-failed, .validation-failed .checkbox__label:before, .raucher.validation-failed .radio-button__label::before, .checkbox__label.checkbox-validation-failed:before, .checkbox-validation-failed.agree-final:before, .checkbox-validation-failed.agreee-final:before {
  border-color: #c93030;
}

.checkbox-validation-failed .validation-message.check-2, .checkbox-validation-failed .validation-message.check-3 {
  display: block;
}

.game-screen__inner {
  height: 616px;
}

.modal__body h2 {
  color: #004288;
}
.icon-cross::before {
  -webkit-mask-image: url(data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='7px' height='6.7px' viewBox='0 0 7 6.7' enable-background='new 0 0 7 6.7' xml:space='preserve'%3E%3Cg enable-background='new'%3E%3Cpath fill='%23FAFAFA' d='M0,6.7l2.4-3.5L0.1,0h2.2l1.2,1.9L4.7,0h2.1L4.5,3.2L7,6.7H4.8L3.5,4.7L2.1,6.7H0z'/%3E%3C/g%3E%3C/svg%3E);
  mask-image: url(data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='7px' height='6.7px' viewBox='0 0 7 6.7' enable-background='new 0 0 7 6.7' xml:space='preserve'%3E%3Cg enable-background='new'%3E%3Cpath fill='%23FAFAFA' d='M0,6.7l2.4-3.5L0.1,0h2.2l1.2,1.9L4.7,0h2.1L4.5,3.2L7,6.7H4.8L3.5,4.7L2.1,6.7H0z'/%3E%3C/g%3E%3C/svg%3E);
  
}
.modal .editor-text h1,
.modal .editor-text h2,
.modal .editor-text h3 {
    font-weight: 800;
    line-height: 1.2;
    font-family: "Montserrat", sans-serif; }

.modal .editor-text h1,
.modal .editor-text h2,
.modal .editor-text h3 {
    font-size: 29px;
    text-shadow: 0 5px 0 rgba(0, 66, 136, 0.26);
    letter-spacing: 0.87px;
    line-height: 1.17;
    text-transform: uppercase; }
    @media only screen and (min-width: 768px) and (max-width: 1199px) {
        .modal .editor-text h1,
        .modal .editor-text h2,
        .modal .editor-text h3 {
            font-size: 25px; } }
    @media only screen and (max-width: 767px) {
        .modal .editor-text h1,
        .modal .editor-text h2,
        .modal .editor-text h3 {
            font-size: 18px; } }

.modal {
    position: fixed;
    left: 0;
    height: 100%;
    top: 0;
    width: 100%;
    z-index: 999;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    padding: 30px;
    visibility: hidden;
    background-color: rgba(0, 0, 0, 0.6);
    transition: opacity 0.3s ease, visibility 0.3s ease; }
    @media only screen and (max-width: 767px) {
        .modal {
            padding: 20px; } }
    .modal.is-open-modal {
        visibility: visible;
        opacity: 1; }
    .modal__close {
      position: absolute;
      top: 20px;
      right: 20px;
      border-radius: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
      width: 30px;
      height: 30px;
      background-color: #004288 !important;
      z-index: 9;
      color: white;
      line-height: 20px;
      padding: 7px 10px 10px 10px; }
        @media only screen and (max-width: 767px) {
            .modal__close {
                top: 22px;
                right: 16px; } }
    .modal__inner {
        width: 100%;
        max-width: 500px;
        background-color: #fff;
        /*border-radius: 32px;*/
        position: relative;
        margin: auto;
        color: #004288;
        height: 65vh;
        overflow: hidden; }
    .modal__body {
        height: 100%;
        left: 0;
        position: absolute;
        width: 100%;
        top: 0;
        overflow: auto;
        padding: 80px 50px 40px;
        scrollbar-track-color: rgba(0, 66, 136, 0.5);
        scrollbar-darkshadow-color: #004288;
        scrollbar-arrow-color: rgba(0, 66, 136, 0.5);
        /* width */
        /* Track */
        /* Handle */
        /* Handle on hover */ }
        .modal__body::-webkit-scrollbar {
            width: 6px; }
        .modal__body::-webkit-scrollbar-track {
            background: rgba(0, 66, 136, 0.5); }
        .modal__body::-webkit-scrollbar-thumb {
            background: rgba(0, 66, 136, 0.5);
            width: 6px;
            border-radius: 0; }
        .modal__body::-webkit-scrollbar-thumb:hover {
            background: #004288; }
        @media only screen and (max-width: 767px) {
            .modal__body {
                border-radius: 10px;
                padding: 50px 30px 30px; } }
        @media (max-width: 360px) {
            .modal__body {
                padding: 50px 20px 20px; } }
    .modal .editor-text {
        line-height: 1.5; }
        .modal .editor-text h1,
        .modal .editor-text h2,
        .modal .editor-text h3 {
            text-shadow: 0 2px 0 rgba(0, 66, 136, 0.26);
            font-size: 14px; }
            @media only screen and (max-width: 767px) {
                .modal .editor-text h1,
                .modal .editor-text h2,
                .modal .editor-text h3 {
                    font-size: 16px; } }
            @media (max-width: 360px) {
                .modal .editor-text h1,
                .modal .editor-text h2,
                .modal .editor-text h3 {
                    font-size: 14px; } }

                    header
                    {
                        display: block; }
                    .header-main {
                      position: absolute;
                      left: 0;
                      top: 0;
                      width: 100%;
                      padding: 16px 30px;
                      z-index: 100; }
                      @media only screen and (max-width: 767px) {
                          .header-main {
                              top: inherit;
                              bottom: 0;
                              padding: 30px 15px;
                              /*display: none;*/ } }

                              .menu li {
                                display: inline-block;
                                margin: 5px 32px 0 14px; }
                                @media (max-width: 380px) {
                                    .menu li {
                                        margin: 0 5px; } }
                            
                            .menu__link {
                                display: block;
                                color: #fff;
                                font-weight: 700;
                                letter-spacing: 0.64px;
                                font-size: 13px;
                                text-transform: uppercase;
                                transition: color 0.3s ease, opacity 0.3s ease; }
                                .menu__link:hover {
                                    opacity: 0.8; }

                                    .slot-machine {
                                      box-shadow: none;
                                    }

                                    #admin-area {
                                      position: fixed;
                                      /*border: 1px solid red;*/
                                      width: 100px;
                                      height: 100px;
                                      z-index: 10000;
                                      bottom: 0px;
                                      right: 0px;
                                  }

                                  .modal2 {
                                    position: fixed;
                                    left: 0;
                                    height: 100%;
                                    top: 0;
                                    width: 100%;
                                    z-index: 999;
                                    font-weight: 300;
                                    color: #030345;
                                    display: none;
                                    align-items: center;
                                    justify-content: center;
                                    transition: opacity 0.2s ease;
                                    -webkit-transition: opacity 0.2s ease;
                                    background: white;
                                    display: none;
                                 }
                                 .modal2.show {
                                    display: flex;
                                 }
                                 .modal2 .modal_body {
                                    width: 100%;
                                    max-width: 500px;
                                    min-height: 570px;
                                    box-shadow: 0 0 20px #030345;
                                    background-color: rgba(250, 250, 250, 0.95);
                                    border-radius: 32px;
                                    position: relative;
                                    margin: 100px auto 150px;
                                    height: 65vh;
                                    overflow: hidden;
                                }
                                
                                .modal2 .modal__close {
                                    position: absolute;
                                    top: 35px;
                                    right: 35px;
                                    border-radius: 100%;
                                    display: flex;
                                    align-items: center;
                                    justify-content: center;
                                    width: 100px;
                                    height: 100px;
                                    background-color: #030345;
                                    color: white;
                                    z-index: 1000;
                                  font-size: 41px;
                                    text-align: center;
                                }
                                
                                .modal2 .modal__body-inner {
                                    height: 100%;
                                    left: 0;
                                    position: absolute;
                                    width: 100%;
                                    top: 0;
                                    padding: 80px 56px 40px;
                                    overflow: auto;
                                    font-size: 21px;
                                }
                                .modal2 .modal__body-inner table {
                                    width: 100%;
                                }
                                .modal2 .modal__body-inner table tr {
                                    border-bottom: 1px solid;
                                }
                                .modal2 .btn.selected {
                                  background-color: white !important;
                                  color: #244872 !important;
                                }
                                .modal2 .btn.users {
                                  margin-right: 10px;
                                }

                                .modal2 h2 {
                                  font-family: "Montserrat", sans-serif;
                                  color: #244872 !important;
                                  text-shadow: 0 2px 0 rgb(0 66 136 / 26%);
                                  font-size: 20px;
                                  font-weight: 800;
                                  text-transform: uppercase;
                                  font-size: 28px;
                                  margin-bottom: 20px;
                                }
                                .modal2 .modal__body-inner.prizes {
                                  display: none;
                                }
                                #admin-area {
                                  font-size: 10px;
                                }
                                #admin-area span {
                                  position: absolute;
                                  bottom: 7px;
                                  right: 7px;
                                  font-size: 5px;
                                }
                                .modal2 td {
                                  padding: 10px 0px;
                                }


                                
/* benson */

@font-face{
  font-family:Gotham;
  src:url(/fonts/Gotham-Light.eot);
  src:url(/fonts/Gotham-Light.eot?#iefix) format("embedded-opentype"),url(/fonts/Gotham-Light.woff) format("woff"),url(/fonts/Gotham-Light.svg#Gotham-Light) format("svg");
  font-weight:300;
  font-style:normal;
  font-stretch:normal
}
@font-face{
  font-family:Gotham;
  src:url(/fonts/GothamOT-Book.eot);
  src:url(/fonts/GothamOT-Book.eot?#iefix) format("embedded-opentype"),url(/fonts/GothamOT-Book.woff) format("woff"),url(/fonts/GothamOT-Book.svg#GothamOT-Book) format("svg");
  font-weight:400;
  font-style:normal;
  font-stretch:normal
}
@font-face{
  font-family:Gotham;
  src:url(/fonts/GothamOT-Medium.eot);
  src:url(/fonts/GothamOT-Medium.eot?#iefix) format("embedded-opentype"),url(/fonts/GothamOT-Medium.woff) format("woff"),url(/fonts/GothamOT-Medium.svg#GothamOT-Medium) format("svg");
  font-weight:500;
  font-style:normal;
  font-stretch:normal
}
@font-face{
  font-family:Gotham;
  src:url(/fonts/GothamOT-Bold.eot);
  src:url(/fonts/GothamOT-Bold.eot?#iefix) format("embedded-opentype"),url(/fonts/GothamOT-Bold.woff) format("woff"),url(/fonts/GothamOT-Bold.svg#GothamOT-Bold) format("svg");
  font-weight:700;
  font-style:normal;
  font-stretch:normal
}
@font-face{
  font-family:Gotham;
  src:url(/fonts/Gotham-Black.eot);
  src:url(/fonts/Gotham-Black.eot?#iefix) format("embedded-opentype"),url(/fonts/Gotham-Black.woff) format("woff"),url(/fonts/Gotham-Black.svg#Gotham-Black) format("svg");
  font-weight:900;
  font-style:normal;
  font-stretch:normal
}

body {
  font-family: 'Gotham', sans-serif;
}


.section-logo img {
  width: 200px;
  height: 91px;
  top: 0px;
  position: fixed;
  right: 40px;
}
.menu {
  position: absolute;
    top: 23px;
}
.menu__link {
  color: #244872;
  font-weight: 100;
  text-transform: none;
}

.slot-machine__slot::after, .slot-machine__slot::before {
  background-image: none;
}

.title--h1 {
  font-size: 80px;
  width: 270px;
  margin: 0 auto;
  margin-bottom: 21px;
}

.slot-machine__slot-wrapper {
  
  height: 207px;
  overflow: hidden;
}
.slot-machine .cover {
  height: 207px;
  position: absolute;
  left: 83px;
  width: 71%;
  z-index: 1;
  margin: 0 auto;
  top: 37px;
  background: url(/images/150cover.svg);
  transition: opacity 1.25s ease-in-out;
  -moz-transition: opacity 1.25s ease-in-out;
  -webkit-transition: opacity 1.25s ease-in-out;
  opacity: 1;
}
.slot-machine .cover.hidden {
  opacity: 0;
}
.slot-machine .cover span {
  color: black;
  font-size: 12px;
  font-weight: 100;
  padding: 0px 30px;
  text-align: center;
  display: block;
  top: 385px;
  position: absolute;
}


.slot-machine__inner {
  position: relative;
  height: 280px;
  width: 84%;
  padding: 37px 36px 37px 37px;
  margin: 0 auto;
}
.play-button {
  position: relative;
  cursor: pointer;
  font-size: 27px !important;
  font-weight: 600;
  padding-top: 15px;
  width: 118px;
  height: 118px;
  border-radius: 0px; 
  color: #fff;
  text-shadow: 0 3px 6px rgb(0 161 228 / 18%);
  background-color: #244872;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  text-align: center;
  transition: background-color 0.3s ease;
  background: url(/images/cta.svg);
  width: 315px;
  height: 54px;
  background-color: transparent !IMPORTANT;
  /* line-height: 100px; */
}
.play-button::after {
  opacity: 0;
}


.btn.no-prize {
  box-shadow: none;
  background-color: transparent;
}
.btn.no-prize .first {
  position: relative;
  cursor: pointer;
  font-size: 27px !important;
  font-weight: 600;
  padding-top: 5px;
  width: 118px;
  height: 118px;
  border-radius: 0px; 
  color: #fff;
  text-shadow: 0 3px 6px rgb(0 161 228 / 18%);
  background-color: #244872;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  text-align: center;
  transition: background-color 0.3s ease;
  background: url(/images/cta.svg);
  width: 315px;
  height: 54px;
  background-color: transparent !IMPORTANT;
  /* line-height: 100px; */
}
.btn.no-prize .btn__secondary-text {
    color: #000000;
    font-size: 18px;
    margin-top: 20px;
    width: 430px;
    display: block;
    margin: 0 auto;
    margin-top: 20px;
}

.form-module__form {
  background-color: transparent !important;
  box-shadow: none;
  color: #00151D;
  margin-top: -10px;
}
.form-module__form p {
  color: #00151D !important;
  font-size: 12px;
}

.form-module__lead-text p {
  color: #244872 !important;
  font-size: 16px;
}
.radiobox-inline__label {
  color: #244872 !important;
  font-size: 16px;
}
.radio-button .radio-button__label {
  color: #00151D !important;
    font-size: 12px;
    line-height: 21px;
}

.radio-button__label::before {
  background-color: #fff !important;
}
.radio-button__label::after {
  background-color: #244872 !important;
  box-shadow: none;
}

.mod-input__inner input.mod-input__field {
  color: black;
  background-color: transparent;
  border-radius: 0;
  background: url(/images/input-small.svg);
  width: 100%;
  background-repeat: no-repeat;
  padding-right: 0px;
  background-size: 100%;
  background-position: left;
  padding-top: 4px;
  font-family: 'Gotham', sans-serif;
}

.mod-input__inner input.mod-input__field#address {
  background: url(/images/input-large.svg);
  background-size: 100%;
}
.is-focused .mod-input__label {
  color: black;
  opacity: 0.4;
  
}
.mod-input__label {
  color: black !important;
  padding-top: 4px !important;
}
.checkbox__text {
  color: black !important;
  opacity: 1;
  font-size: 11px;
}
.checkbox__label::before {
  background-color: white;
}
.checkbox__label::after {
  box-shadow: none;
  background-color: #254872;
}
.form-module__form-row-postal-input {
  grid-template-columns: 48% 1fr;
}
.form-module__checkbox-list {
  padding: 0 95px !important;
  font-size: 11px;
  font-weight: 300;
}
.agree-final span {
  font-weight: 500;
}

.btn {
  box-shadow: none !important;
}

.personal-data__form .btn {
  position: relative;
  cursor: pointer;
  font-size: 29px !important;
  font-weight: 600;
  padding-top: 5px;
  width: 118px;
  height: 118px;
  border-radius: 0px; 
  color: #fff;
  text-shadow: none;
  background-color: #244872;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  text-align: center;
  transition: background-color 0.3s ease;
  background: url(/images/cta.svg);
  width: 315px;
  height: 54px !important;
  min-height: 54px !important;
  background-color: transparent !IMPORTANT;
}

.form-module.show-thankyou .form-module__form {
  display: block;
}
.form-module__thankyou h2 {
  color: #244872 !important;
  font-size: 42px;
  text-transform: none !important;
  font-family: 'Gotham';
}

.btn.go-back {
  position: relative;
  cursor: pointer;
  font-size: 27px !important;
  font-weight: 600;
  padding-top: 5px;
  width: 118px;
  height: 118px;
  border-radius: 0px; 
  color: #fff;
  text-shadow: none;
  background-color: #244872;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  text-align: center;
  transition: background-color 0.3s ease;
  background: url(/images/cta.svg);
  width: 315px;
  height: 54px !important;
  min-height: 54px !important;
  background-color: transparent !IMPORTANT;
}

#screen-3 .form-module__form p {
  font-size: 24.4px;
}

.slot-machine__slot-item {
  height: 80px;
}
.slot-machine__slot-item img {
  max-width: 55px !important;
  height: auto;
  max-height: 50px !important;
}

.slot-machine__slot {
  position: relative;
  display: grid;
  height: 185px;
  overflow: hidden;
  grid-template-columns: 1fr;
  justify-items: center;
  margin-top: 11px;
}

.slot-machine__slot-inner {
  top: -27px;
    position: absolute;
}

.btn.prize {
  background: none;
}
.btn.prize .first {
  position: relative;
  cursor: pointer;
  font-size: 27px !important;
  font-weight: 600;
  padding-top: 5px;
  width: 118px;
  height: 118px;
  border-radius: 0px; 
  color: #fff;
  text-shadow: 0 3px 6px rgb(0 161 228 / 18%);
  background-color: #244872;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  text-align: center;
  transition: background-color 0.3s ease;
  background: url(/images/cta.svg);
  width: 315px;
  height: 54px;
  background-color: transparent !IMPORTANT;
  /* line-height: 100px; */
}
.btn.prize .btn__secondary-text {
  color: #000000;
  font-size: 18px;
  margin-top: 20px;
  width: auto;
  display: block;
  margin: 0 auto;
  margin-top: 20px;
}

#screen-3 .btn.go-back {
  font-size: 20px !important;
}

.modal__body p, .modal__body li {
  color: #000000 !important;
}

.editor-text {
  font-size: 11px;
}

.editor-text ul li::before {
  top: 5px;
}

.modal__body .btn {
  background-color: #004288;
  color: white;
  border-radius: 0;
  font-size: 19px;
  padding: 1px 10px;
  line-height: 11px;
  min-height: 46px;
}

.ultra-award {
  
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 10;
    transition: opacity 0.5s ease;
    opacity: 0;
}
.ultra-award.show {
  opacity: 1;
}
.ultra-award.show div img {
  position: relative;
  top: 25px;
  left: 3px;
}
.ultra-award.show div:nth-of-type(1) {
  position: absolute;
  top: 97px;
  max-width: 103px;
  /* border: 1px solid red; */
  width: 210px;
  height: 80px;
  left: 94px;
  background: white;
}
.ultra-award.show div:nth-of-type(2) {
  position: absolute;
  top: 97px;
  max-width: 103px;
  /* border: 1px solid red; */
  width: 235px;
  height: 80px;
  left: 235px;
  background: white;
}
.ultra-award.show div:nth-of-type(3) {
  position: absolute;
  top: 97px;
  max-width: 103px;
  /* border: 1px solid red; */
  width: 210px;
  height: 80px;
  left: 375px;
  background: white;
}


.btn:hover, .btn:focus {
  background-color: transparent !important;
}

@media only screen and (min-width: 1200px) {
  .form-module .row {
    margin-top: 80px;
  }
}

.modal .editor-text h1, .modal .editor-text h2, .modal .editor-text h3 {
  font-family: 'Gotham', sans-serif;
  text-shadow: none;
}

.game-screen .btn {
  margin-top: 46px;
}

.game-screen .play-button {
  margin-top: 66px !important;
}


.form-module__form-row.last {
  grid-template-columns: 1.2fr 2fr;
}

.mod-input__field.mini {
  background: url(/images/input-mini.svg) !IMPORTANT;
  background-size: 100% 118% !important;
  background-repeat: no-repeat !important;
}

.checkbox input:checked .checkbox__text  {
  color: #244872 !important;
}

.modal__body .btn {
  font-size: 16px;
  background: url(/images/cta.svg);
  background-color: transparent !important;
  background-size: 100% 45px;
  max-width: -10px;
  background-position: top left;
}

.confetti {
  
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1000;
  display: none;
}
.confetti.show {
  display: block;
}

.confetti img {
  display: none;
  margin: 0 auto;
}
.confetti img.show {
  display: block;
}


.fake-check {
  width: 30px;
  height: 30px;
  border: 3x solid #efefef;
  background: #efefef;
}

.fake-check.checked {
  background: #0e3087;
}